/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/* line 50, ../scss/partials/_variables.scss */
.red {
  color: #E52632;
}

/* line 51, ../scss/partials/_variables.scss */
.white {
  color: #fff;
}

/* line 52, ../scss/partials/_variables.scss */
.black {
  color: #000;
}

/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

/* line 22, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

@font-face {
  font-family: 'onedirectionmedium';
  src: url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/OneDirection-webfont.svg#onedirectionmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'magnumregular';
  src: url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/magnum__-webfont.svg#magnumregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'hamburgerheavenregular';
  src: url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/hambh___-webfont.svg#hamburgerheavenregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arb_66_neon_block_jun-37Rg';
  src: url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/arb_66_neon_block_jun-37-webfont.svg#arb_66_neon_block_jun-37Rg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'heavyweightregular';
  src: url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/heavywei-webfont.svg#heavyweightregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswald_regularregular';
  src: url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/oswald-regular-webfont.svg#oswald_regularregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'source_code_proregular';
  src: url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/sourcecodepro-regular-webfont.svg#source_code_proregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceCodePro-Medium';
  src: url("/wp-content/themes/moonie/library/fonts/SourceCodePro-Medium_gdi.eot");
  src: url("/wp-content/themes/moonie/library/fonts/SourceCodePro-Medium_gdi.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/SourceCodePro-Medium_gdi.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/SourceCodePro-Medium_gdi.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/SourceCodePro-Medium_gdi.svg#SourceCodePro-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-FB02;
}
@font-face {
  font-family: 'oswaldbold';
  src: url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.eot");
  src: url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.woff2") format("woff2"), url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.woff") format("woff"), url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.ttf") format("truetype"), url("/wp-content/themes/moonie/library/fonts/oswald-bold-webfont.svg#oswaldbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 172, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 118, ../scss/breakpoints/_481up.scss */
.left-padding50 {
  padding-left: 50px;
}

/* line 121, ../scss/breakpoints/_481up.scss */
.left-padding65 {
  padding-left: 65px !important;
}

/* line 125, ../scss/breakpoints/_481up.scss */
.vc_custom_1423812837891 input[type="email"] {
  width: 67%;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1240px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 2.25em;
  line-height: 1.44444em;
}
/* line 47, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 51, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}
/* line 55, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify > .col:last-child {
  width: 100%;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 66, ../scss/breakpoints/_768up.scss */
#navigation .wrap {
  width: 96%;
}

/* line 69, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 72, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 78, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 83, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  text-decoration: none;
  color: #fff;
  outline: 0;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 84, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a:before {
  content: "|";
}
/* line 92, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a:hover, .nav.top-nav li a:focus {
  outline: 0;
}
/* line 95, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a span {
  padding: 10px 5px 10px 20px;
}
/* line 99, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:first-child:before {
  content: "";
}
/* line 106, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  /* highlight sub-menu current page */
}
/* line 113, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 115, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 120, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a:hover, .nav.top-nav li ul.sub-menu li a:focus,
.nav.top-nav li ul.children li a:hover,
.nav.top-nav li ul.children li a:focus {
  outline: 0;
}
/* line 139, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 154, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 165, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
  outline: 0;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 177, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 181, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 186, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 189, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 193, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 291, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #d9d9d9;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 318, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 336, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 3;
  top: 6%;
  width: 0px;
}
/* line 345, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: -46px;
  top: 0;
  margin: 0;
  padding: 10px;
  border: none;
  outline: none;
  background-image: url(/wp-content/themes/moonie/library/images/sociallink-bg.jpg);
  color: #fff;
  		/*-webkit-transform-origin: 0% 0%;
  		-moz-transform-origin: 0% 0%;
  		-ms-transform-origin: 0% 0%;
  		-o-transform-origin: 0% 0%;
  
  		-webkit-transform: rotate(90deg); // Safari
  		-moz-transform: rotate(90deg); // Firefox
  		-ms-transform: rotate(90deg); // IE
  		-o-transform: rotate(90deg); // Opera
  		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); // Internet Explorer
  		@include transition(background-color 0.14s ease-in-out);*/
}
/* line 370, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle img {
  margin: 0px;
}
/* line 378, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/* line 382, ../scss/breakpoints/_768up.scss */
#home-slider {
  padding: 0px !important;
}
/* line 386, ../scss/breakpoints/_768up.scss */
#home-slider figcaption .wrap {
  width: 100%;
}

/* line 391, ../scss/breakpoints/_768up.scss */
#home-contact {
  padding: 0px !important;
}
/* line 393, ../scss/breakpoints/_768up.scss */
#home-contact .red-box {
  background-color: #E52632;
  /*background-image:url(/wp-content/themes/moonie/library/images/arrowRed.png);
  background-position:bottom left;
  background-repeat: no-repeat;*/
  min-height: 212px;
  padding: 30px;
  padding-top: 52px;
  padding-left: 20px;
}
/* line 404, ../scss/breakpoints/_768up.scss */
#home-contact .red-box h2 {
  margin: 0px;
  font-family: "oswald_regularregular";
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}
/* line 414, ../scss/breakpoints/_768up.scss */
#home-contact .banner-sideBox {
  min-height: 217px;
  padding: 30px 0 0 30px;
  background-image: url(/wp-content/themes/moonie/library/images/ban-sideimg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 422, ../scss/breakpoints/_768up.scss */
#home-contact .banner-sideBox h2 {
  font-family: "hamburgerheavenregular";
  font-size: 30px;
  font-weight: 400;
  color: #fff;
  padding: 0px;
  margin: 0px;
}
/* line 431, ../scss/breakpoints/_768up.scss */
#home-contact .banner-sideBox .link-text {
  color: #fff;
  font-family: "oswaldbold";
  font-size: 14px;
}
/* line 436, ../scss/breakpoints/_768up.scss */
#home-contact .banner-sideBox .link-text img {
  margin-bottom: 0px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  margin-left: 7px;
}

/* line 448, ../scss/breakpoints/_768up.scss */
#home-page .border-img {
  display: none;
}
/* line 453, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1423719213265 .wpb_wrapper {
  max-width: 600px;
  float: right;
  margin: 0px;
  background-image: url(/wp-content/themes/moonie/library/images/redline.png);
  background-position: center right;
  background-repeat: no-repeat;
}
/* line 461, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1423719213265 .wpb_wrapper p {
  width: 90%;
}
/* line 463, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1423719213265 .wpb_wrapper h1 {
  color: #E52632;
  line-height: 48px;
}
/* line 467, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1423719213265 .wpb_wrapper .wpb_wrapper {
  background: transparent;
}

/* line 475, ../scss/breakpoints/_768up.scss */
.header .top-links ul li:last-child {
  padding: 0px 10px;
  margin-top: -13px;
}

/* line 479, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:first-child a:before {
  content: "";
}

/* line 482, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1425461231659 {
  margin-bottom: 0px;
}

/* line 485, ../scss/breakpoints/_768up.scss */
#inner-footer .copyright {
  text-align: left;
  clear: none;
}

/* line 489, ../scss/breakpoints/_768up.scss */
.footer-nav {
  text-align: left;
  float: left;
  margin: 0 auto;
}

/* line 495, ../scss/breakpoints/_768up.scss */
.bp-logo {
  float: left;
  margin: 0 auto;
  text-align: left;
}

/* line 500, ../scss/breakpoints/_768up.scss */
.social-ftr {
  text-align: left;
}

/* line 503, ../scss/breakpoints/_768up.scss */
.pagetitle .red-arrow {
  right: -2px;
}

/* line 507, ../scss/breakpoints/_768up.scss */
.faq-batch .titletext11 {
  font-size: 24px;
}
/* line 510, ../scss/breakpoints/_768up.scss */
.faq-batch .titletext22 {
  font-size: 24px;
}
/* line 514, ../scss/breakpoints/_768up.scss */
.faq-batch .titletext33 {
  font-size: 20px;
}

/* line 521, ../scss/breakpoints/_768up.scss */
.vc_custom_1424324808712 .vc_span8 {
  height: 424px !important;
}
/* line 524, ../scss/breakpoints/_768up.scss */
.vc_custom_1424324808712 .vc_span4 {
  height: 424px !important;
}
/* line 527, ../scss/breakpoints/_768up.scss */
.vc_custom_1424324808712 .vc_span4 .wpb_row {
  height: 212px !important;
}

/* line 532, ../scss/breakpoints/_768up.scss */
.vc_custom_1425364665374, .vc_custom_1425971837164 {
  height: 350px;
}

/* line 536, ../scss/breakpoints/_768up.scss */
#home-page .vc_custom_1423744197038 h3 {
  margin-top: 0px;
  margin-bottom: 2em;
}

/* line 540, ../scss/breakpoints/_768up.scss */
.vc_custom_1427089562000, .vc_custom_1425040426183, .vc_custom_1425299368146, .vc_custom_1427089187140 {
  height: 430px;
}

/* line 543, ../scss/breakpoints/_768up.scss */
.vc_custom_1425296345982 {
  height: 320px;
  overflow: hidden;
}

/* line 547, ../scss/breakpoints/_768up.scss */
.vc_custom_1425374884917 .wpb_wrapper h2 {
  margin-top: 20px;
}

/* line 548, ../scss/breakpoints/_768up.scss */
.vc_custom_1425377285346, .vc_custom_1425377831282 {
  height: 545px;
}

/* line 550, ../scss/breakpoints/_768up.scss */
.link-PGallery {
  margin-top: 55px;
  margin-bottom: 55px;
}

/* line 555, ../scss/breakpoints/_768up.scss */
.vc_custom_1428917711141 {
  position: relative;
  clear: none;
  color: white !important;
}

/* line 561, ../scss/breakpoints/_768up.scss */
form#loginform {
  padding-left: 10%;
}
/* line 564, ../scss/breakpoints/_768up.scss */
form#loginform .input {
  width: 45%;
}

/* line 570, ../scss/breakpoints/_768up.scss */
.home-redline {
  visibility: hidden;
}

/* line 574, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 {
  padding: 35px 0px 0px 20px;
}
/* line 576, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 .wpb_wrapper {
  max-width: 600px;
  float: left;
  margin: 0px;
}
/* line 581, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 h3 {
  color: #000;
}
/* line 584, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 .home-icons {
  text-align: center;
  margin: 0 auto;
}
/* line 588, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 .home-icons .home-icon {
  width: 160px;
  height: auto;
  float: left;
  margin: 0 20px;
  text-align: center;
}

/* line 600, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 .wpb_wrapper {
  max-width: 600px;
  float: left;
  margin: 0px;
}
/* line 605, ../scss/breakpoints/_768up.scss */
.vc_custom_1423744197038 .wpb_wrapper h3 {
  text-align: left;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 11, ../scss/breakpoints/_1030up.scss */
img.logo-txt {
  margin: 0px;
  width: inherit;
}

/* line 16, ../scss/breakpoints/_1030up.scss */
#inner-page .wpb_row {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  float: none;
}

/* line 23, ../scss/breakpoints/_1030up.scss */
.header #inner-header .grid-justify > .col:last-child {
  width: 61%;
}

/* line 24, ../scss/breakpoints/_1030up.scss */
.nav-box {
  float: left;
  width: 65%;
}

/* line 29, ../scss/breakpoints/_1030up.scss */
.vc_custom_1424760840285 .wpb_wrapper {
  border-right: 1px solid #d9d9d9;
  float: right;
}

/* line 36, ../scss/breakpoints/_1030up.scss */
.vc_custom_1424425892716 .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
  font-size: 24px;
}

/* line 39, ../scss/breakpoints/_1030up.scss */
.vc_custom_1424413565575 h3, .vc_span12 h3 {
  font-size: 24px;
}

/* line 43, ../scss/breakpoints/_1030up.scss */
.pagetitle {
  font-size: 60px;
}

/* line 44, ../scss/breakpoints/_1030up.scss */
.vc_custom_1425299368146 {
  margin-bottom: 0px !important;
}

/* line 46, ../scss/breakpoints/_1030up.scss */
.hotel-page-c-slider #vc-carousel-1 {
  width: 90%;
  margin: 0 auto;
}
/* line 50, ../scss/breakpoints/_1030up.scss */
.hotel-page-c-slider #vc-carousel-1 .vc-carousel-control.vc-left {
  left: -45px;
  display: block !important;
}
/* line 54, ../scss/breakpoints/_1030up.scss */
.hotel-page-c-slider #vc-carousel-1 .vc-carousel-control.vc-right {
  left: auto;
  right: -45px;
}

/* line 64, ../scss/breakpoints/_1030up.scss */
.gall-accordian .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .gall-accordian .wpb_content_element .wpb_accordion_header a {
  font-size: 16px;
}

/* line 68, ../scss/breakpoints/_1030up.scss */
.vc_custom_1425377285346, .vc_custom_1425377831282 {
  height: 440px;
}

/* line 69, ../scss/breakpoints/_1030up.scss */
h3.link-Gallery {
  margin: 50px 0px 50px 66px;
}

/* line 73, ../scss/breakpoints/_1030up.scss */
.link-PGallery {
  margin-top: 55px;
  margin-bottom: 55px;
}

/* line 78, ../scss/breakpoints/_1030up.scss */
.vc_custom_1428917711141 {
  position: relative;
  clear: none;
  color: white !important;
  width: 615px !important;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
